## offlineimap3 0.0~git20210218.76c7a72+dfsg

=== requirements.txt ===
# Requirements
gssapi[kerberos]
portalocker[cygwin]
rfc6555
distro
