=== debian/changelog ===
offlineimap3 (0.0~git20210218.76c7a72+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0~git20210218.76c7a72+dfsg
    - Remove upstream applied patches.
    - Update fixes broken folderincludes. (Closes: #982970)
    - Update fixes remoteusereval config. (Closes: #983249)
  * Fix reading password from Curses Blinkenlights. (Closes: #981949)
  * Fix gmail fetch with synclabels enabled.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 22 Feb 2021 21:45:56 +0000

offlineimap3 (0.0~git20210105.00d395b+dfsg-3) unstable; urgency=medium

  [ Guido Günther ]
  * Fix GSSAPI authentication (Closes: #810119, #969298)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sudip Mukherjee ]
  * Revert use of default sslcacertfile. (Closes: #981338, #981677)
  * Read string from remotepassfile. (Closes: #982625, #981063, #981385)
   - Thanks to Vagrant Cascadian for the original patch.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 16 Feb 2021 20:12:16 +0000

offlineimap3 (0.0~git20210105.00d395b+dfsg-2) unstable; urgency=medium

  * Add 'offlineimap' transitional package.
    - Removes python2 dependency from offlineimap. (Closes: #937184, #967184)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 24 Jan 2021 21:43:56 +0000

offlineimap3 (0.0~git20210105.00d395b+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0~git20210105.00d395b+dfsg.
  * Add dependency on python3-distro. (Closes: #979136)
  * Upload to unstable.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 16 Jan 2021 00:11:26 +0000

offlineimap3 (0.0~git20201230.feeafa1+dfsg-1) experimental; urgency=medium

  * New upstream version 0.0~git20201230.feeafa1
  * Update Standards-Version to 4.5.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 03 Jan 2021 00:19:00 +0000

offlineimap3 (0.0~git20201110.74744ce+dfsg-1) experimental; urgency=medium

  * Add repack in d/watch file.
  * New upstream version 0.0~git20201110.74744ce.
    - Update fixes the byte object encode error. (Closes: #973408)
  * Make modules private.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 12 Nov 2020 18:07:30 +0000

offlineimap3 (0.0~git20201025.c850e74+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #972512)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 26 Oct 2020 21:18:15 +0000
