## offlineimap3 0.0~git20210225.1e7ef9e%2Bdfsg

=== requirements.txt ===
# Requirements
gssapi[kerberos]
portalocker[cygwin]
rfc6555
distro

imaplib2~=3.5
urllib3~=1.25.9
certifi~=2020.6.20
