=== debian/tests/control ===
Tests: testmail
Depends: @, dovecot-imapd, mailutils, exim4-daemon-light
Restrictions: needs-root, allow-stderr
