## offlineimap3 0.0~git20210225.1e7ef9e+dfsg

=== debian/changelog ===
offlineimap3 (0.0~git20210225.1e7ef9e+dfsg-4) unstable; urgency=medium

  * Fix flaky autopkgtest. (Closes: #987165)
    - Disable TLS connection.
    - Wait for dovecot to run.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 20 Apr 2021 12:24:50 +0100

offlineimap3 (0.0~git20210225.1e7ef9e+dfsg-3) unstable; urgency=medium

  * Fix autopkgtest.
    - Run dovecot only if it is not running.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 08 Mar 2021 09:41:21 +0000

offlineimap3 (0.0~git20210225.1e7ef9e+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Add autopkgtest.
  * Add salsa CI.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 07 Mar 2021 22:55:09 +0000

offlineimap3 (0.0~git20210225.1e7ef9e+dfsg-1) experimental; urgency=medium

  * New upstream version 0.0~git20210225.1e7ef9e+dfsg
    - Refresh Debian specific patch.
    - Upstream added Multiple encoding support. (Closes: #981685, #981485)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 25 Feb 2021 23:31:48 +0000
