=== debian/control ===
Source: offlineimap3
Section: mail
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
 python3-all, python3-imaplib2, python3-distro, python3-six, asciidoc,
 xsltproc, docbook-xml, docbook-xsl, libxml2-utils
Standards-Version: 4.5.1
Homepage: https://github.com/OfflineIMAP/offlineimap3
Vcs-Browser: https://salsa.debian.org/python-team/packages/offlineimap3
Vcs-Git: https://salsa.debian.org/python-team/packages/offlineimap3.git
Rules-Requires-Root: no

Package: offlineimap3
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-imaplib2,
 python3-distro
Breaks: offlineimap (<= 7.3.3+dfsg1-1)
Replaces: offlineimap (<= 7.3.3+dfsg1-1)
Description: IMAP/Maildir synchronization and reader support
 OfflineIMAP is a tool to simplify your e-mail reading.  With
 OfflineIMAP, you can:
 .
  * Read the same mailbox from multiple computers, and have your
    changes (deletions, etc.) be automatically reflected on
    all computers
 .
  * Use various mail clients to read a single mail box
 .
  * Read mail while offline (on a laptop) and have all changes
    synchronized when you get connected again
 .
  * Read IMAP mail with mail readers that do not support IMAP
 .
  * Use SSL (secure connections) to read IMAP mail even if your reader
    doesn't support SSL
 .
  * Synchronize your mail using a completely safe and fault-tolerant
    algorithm.
 .
  * Customize which mailboxes to synchronize with regular expressions
    or lists.
 .
  * Synchronize your mail two to four times faster than with other tools
    or other mail readers' internal IMAP support.
 .
 In short, OfflineIMAP is a tool to let you read mail how YOU want to.
 .
 This is the Python3 port of offlineimap.

Package: offlineimap
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, offlineimap3
Description: transitional package
 This is a transitional package. It can safely be removed.
