## offlineimap3 0.0~git20211018.e64c254+dfsg

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 rfc6555
 distro
 
-imaplib2~=3.5
+imaplib2>=3.5
 urllib3~=1.25.9
 certifi~=2020.6.20
