=== tests/requirements.txt ===
pytest
pytest-cov
coverage
codecov
