=== debian/changelog ===
offlineimap3 (0.0~git20211018.e64c254+dfsg-2) unstable; urgency=medium

  * Team upload
  * Patch: Python 3.11 compatible threadsafety check (Closes: #1027837)

 -- Bastian Germann <bage@debian.org>  Tue, 10 Jan 2023 22:44:57 +0100

offlineimap3 (0.0~git20211018.e64c254+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0~git20211018.e64c254+dfsg
    - Fixes oauth errors with TypeError. (LP: #1947441)
    - Fixes cert_fingerprint with self-signed certificate. (Closes: #995403)
  * Add an autopkgtest to test with self signed certificates.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 18 Oct 2021 19:22:08 +0100

offlineimap3 (0.0~git20210825.4ca9c75+dfsg-1) unstable; urgency=medium

  [ Guido Günther ]
  * d/control: Suggest python3-gssapi (Closes: #989715)

  [ Sudip Mukherjee ]
  * New upstream version 0.0~git20210825.4ca9c75+dfsg
    - Sync patches with new upstream version.
    - Add ca-certificates to dependency.
    - Fixes encoding error. (Closes: #986139)
    - Uses ca-certificates from default location. (Closes: #833191)
  * Update Standards-Version to 4.6.0.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 11 Sep 2021 23:11:48 +0100
