=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
  python3-all, python3-imaplib2, python3-distro, python3-six, asciidoc,
  xsltproc, docbook-xml, docbook-xsl, libxml2-utils
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/OfflineIMAP/offlineimap3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/offlineimap3
 Vcs-Git: https://salsa.debian.org/python-team/packages/offlineimap3.git
@@ -15,9 +15,10 @@
 Package: offlineimap3
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-imaplib2,
- python3-distro
+ python3-distro, ca-certificates
 Breaks: offlineimap (<= 7.3.3+dfsg1-1)
 Replaces: offlineimap (<= 7.3.3+dfsg1-1)
+Suggests: python3-gssapi
 Description: IMAP/Maildir synchronization and reader support
  OfflineIMAP is a tool to simplify your e-mail reading.  With
  OfflineIMAP, you can:
