## offlineimap3 0.0~git20230519.c9f44ad+dfsg

=== debian/changelog ===
offlineimap3 (0.0~git20230519.c9f44ad+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0~git20230519.c9f44ad+dfsg
    - Remove patch from upstream.
  * Update Standards-Version to 4.6.2
  * Update copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 11 Jul 2023 21:25:08 +0100
