=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
  python3-all, python3-imaplib2, python3-distro, python3-six, asciidoc,
  xsltproc, docbook-xml, docbook-xsl, libxml2-utils
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/OfflineIMAP/offlineimap3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/offlineimap3
 Vcs-Git: https://salsa.debian.org/python-team/packages/offlineimap3.git
