## offlineimap3 0.0~git20231218.d29a4dc+dfsg

=== requirements.txt ===
# Requirements
gssapi[kerberos]
portalocker[cygwin]
rfc6555
distro;platform_system=="Linux" and python_version>"3.7"
keyring
imaplib2>=3.5
urllib3~=1.25.9
certifi~=2020.6.20
