=== debian/changelog ===
offlineimap3 (0.0~git20231218.d29a4dc+dfsg-3ubuntu1) noble; urgency=medium

  * d/t/test*mail: Enable printing of commands as executed
  * d/t/control: Disable testsshmail.
    - This new test case relies on overriding the sshd Port setting,
      but sshd uses socket-based activation in Ubuntu 22.10 and newer.
      (LP: #2048846)

 -- Bryce Harrington <bryce@canonical.com>  Wed, 10 Jan 2024 02:37:29 +0000

offlineimap3 (0.0~git20231218.d29a4dc+dfsg-3) unstable; urgency=medium

  * Do not enable keyring by default.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 24 Dec 2023 22:51:33 +0000

offlineimap3 (0.0~git20231218.d29a4dc+dfsg-2) unstable; urgency=medium

  * Fix autopkgtest.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 19 Dec 2023 22:32:23 +0000

offlineimap3 (0.0~git20231218.d29a4dc+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0~git20231218.d29a4dc+dfsg
    - Fixes NameError with fcntl. (Closes: #1057921)
  * Add autopkgtest for preauthtunnel with ssh.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 19 Dec 2023 11:37:01 +0000

offlineimap3 (0.0~git20231201.77e70ed+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0~git20231201.77e70ed+dfsg
    - Add dependency on python3-rfc6555
    - Add dependency on python3-keyring
  * stop background process after autotest

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 10 Dec 2023 11:25:53 +0000
