=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: offlineimap3
 Section: mail
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
  python3-all, python3-imaplib2, python3-distro, python3-six, asciidoc,
- xsltproc, docbook-xml, docbook-xsl, libxml2-utils
+ xsltproc, docbook-xml, docbook-xsl, libxml2-utils, python3-rfc6555,
+ python3-keyring
 Standards-Version: 4.6.2
 Homepage: https://github.com/OfflineIMAP/offlineimap3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/offlineimap3
@@ -15,7 +17,7 @@
 Package: offlineimap3
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-imaplib2,
- python3-distro, ca-certificates
+ python3-distro, ca-certificates, python3-keyring
 Breaks: offlineimap (<= 7.3.3+dfsg1-1)
 Replaces: offlineimap (<= 7.3.3+dfsg1-1)
 Suggests: python3-gssapi
