=== debian/tests/control ===
--- 
+++ 
@@ -5,3 +5,9 @@
 Tests: testsslmail
 Depends: @, dovecot-imapd, mailutils, exim4-daemon-light
 Restrictions: needs-root, allow-stderr
+
+### Fails on Ubuntu due to failure to set Port.  See LP: #2048846 ###
+#
+# Tests: testsshmail
+# Depends: @, dovecot-imapd, mailutils, exim4-daemon-light, openssh-server, sshpass
+# Restrictions: needs-root, allow-stderr
