=== debian/changelog ===
offlineimap3 (0.0~git20240826.db34745+dfsg-2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/t/test*mail: Enable printing of commands as executed
    - d/t/control: Disable testsshmail.
      - This new test case relies on overriding the sshd Port setting,
        but sshd uses socket-based activation in Ubuntu 22.10 and newer.
        (LP: #2048846)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 30 Dec 2024 11:34:05 +0000

offlineimap3 (0.0~git20240826.db34745+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debian/tests/user.py: Use chpasswd to hash passwords (closes: #1084729).

 -- Colin Watson <cjwatson@debian.org>  Mon, 18 Nov 2024 23:38:27 +0100

offlineimap3 (0.0~git20240826.db34745+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0~git20240826.db34745+dfsg
  * Fix autopkgtest on chroot
  * Update Standards-Version to 4.7.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 29 Oct 2024 17:23:47 +0000

offlineimap3 (0.0~git20231218.d29a4dc+dfsg-4) unstable; urgency=medium

  * Team Upload
  * Remove build-dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Wed, 28 Aug 2024 16:34:46 +0200
