=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
- python3-all, python3-imaplib2, python3-distro, python3-six, asciidoc,
+ python3-all, python3-imaplib2, python3-distro, asciidoc,
  xsltproc, docbook-xml, docbook-xsl, libxml2-utils, python3-rfc6555,
  python3-keyring
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/OfflineIMAP/offlineimap3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/offlineimap3
 Vcs-Git: https://salsa.debian.org/python-team/packages/offlineimap3.git
