=== debian/watch ===
version=4
opts="repack,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//, mode=git, pgpmode=none" \
 https://github.com/OfflineIMAP/offlineimap3.git \
  HEAD debian uupdate
